/********************************
 Fonts
 *******************************/
 /* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
  url('../fonts/montserrat-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
  url('../fonts/montserrat-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
  url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
  url('../fonts/montserrat-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
  url('../fonts/montserrat-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-500.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/montserrat-v12-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
  url('../fonts/montserrat-v12-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-500italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
  url('../fonts/montserrat-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/montserrat-v12-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
  url('../fonts/montserrat-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
  url('../fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
  url('../fonts/montserrat-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
  url('../fonts/montserrat-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-800.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/montserrat-v12-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
  url('../fonts/montserrat-v12-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-800italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
  url('../fonts/montserrat-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-900.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-900italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/montserrat-v12-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
  url('../fonts/montserrat-v12-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/montserrat-v12-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/montserrat-v12-latin-900italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/montserrat-v12-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/montserrat-v12-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/********************************
 GENERAL
 *******************************/
html {scroll-behavior: smooth;}
html,
body {height: 100%;}

body {
  display: -ms-flexbox;
  display: flex;
  font-family: Montserrat;
  font-weight: 300;
  font-style: normal;
  font-size:1rem;
  letter-spacing: 0px;
  text-transform: none;
  color: #111;
  /*background: #F2EFEB;*/
  background: #fff;
}

header.fixed-top {background: #fff; /*background: #F6F4F1;*/}
body.pageid-1 header {background: transparent;}

.btn-outline-light {
    color: #929292;
    border-color: #929292;
}
.btn-outline-light:hover {
    border-color: #929292;
}
.btn.focus, .btn:focus {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.btn-primary {
    color: #fff;
    background-color: #00A595;
    border-color: #00A595;
}

.btn-primary:hover {
    color: #fff;
    background-color: #78ACB0;
    border-color: #78ACB0;
}

.bg-dark {
    /*background-color: #181F1E !important;*/
    background-color: #888888 !important;
}
.bg-primary  {
    background-color: #00A595 !important;
}

hr {
    border-top: 1px solid rgba(120, 172, 176, 0.2);
}

.frame-space-before-extra-small {
    margin-top: 1rem;
}
.frame-space-before-small {
    margin-top: 2rem;
}
.frame-space-before-medium {
    margin-top: 3rem;
}
.frame-space-before-large {
    margin-top: 4rem;
}
.frame-space-before-extra-large {
    margin-top: 5rem;
}
.frame-space-after-extra-small {
    margin-bottom: 1rem;
}
.frame-space-after-small {
    margin-bottom: 2rem;
}
.frame-space-after-medium {
    margin-bottom: 3rem;
}
.frame-space-after-large {
    margin-bottom: 4rem;
}
.frame-space-after-extra-large {
    margin-bottom: 5rem;
}

.ce-table th, .ce-table td {
    border-top: 0px solid #dadada;
}

/********************************
 TYPOGRAPHY
 *******************************/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 2.25rem;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
  font-size: 1.5rem;
}

h4, .h4 {
  font-size: 1.3rem;
}

h5, .h5 {
  font-size: 1.15rem;
}

h6, .h6 {
  font-size: 1rem;
}
 
a {
    color: #00A595;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #78ACB0;
    text-decoration: none;
    background-color: transparent;
}

blockquote {font-size: 1.25rem; font-weight: 500; color: #757575;}

/****************************************************
** Language Menu
****************************************************/
ul.flagmenu {
  margin: 0;
  margin-top: -1.7rem;
  margin-left: .7rem;
  padding: 0;
  max-height: 2em;
  overflow: hidden;
  float: right;
}
.flagmenu li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  font-size: 90%;
  color: #ccc;
}
.flagmenu li a, .flagmenu li span {
  text-decoration: none;
  display: block;
  text-indent: -99999px;
}
.flagmenu.noflags li a, .flagmenu.noflags li span {text-indent: 0; display:inline;}
.flagmenu.noflags li + li:after {
    content: "|";
    padding: 0 0 0 5px;
    color: #ccc;
}
.flagmenu.noflags li {padding-top: 0.5em;}
.flagmenu a.flags, .flagmenu span.flags {
  width: 34px;
  height: 20px;
  background: url(../img/flagsprite.png) no-repeat 0 0;
}
.flagmenu a.flags0 {background-position: -2px 0;}
.flagmenu span.flags0 {background-position: -34px 0;}
.flagmenu a.flags1 {background-position: 0 -30px;}
.flagmenu span.flags1 {background-position: -34px -30px;}

.modal-content div.modal-body ul.flagmenu {
  margin: 0;
  padding: 0;
  max-height: 2em;
  overflow: hidden;
  float: none;	
  text-align: center;
}

.modal-open #navbar-hidden .modal-content div.modal-body ul.flagmenu li {
    margin: 0.7em 0 0 0;
}

/********************************
 MAIN NAV
********************************/
.fixed-top {} 
.navbar {margin: 0 3rem 0; padding: .7rem 1rem;}
.navbar-brand {margin-bottom: 0;} 
.navbar-nav {margin-top: -1.5rem;} 
.navbar-nav .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
} 
.navbar-dark .navbar-nav .nav-link {  color: rgba(255, 255, 255, 1)!important;}
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus { border-bottom-color: rgba(255, 255, 255, .0);} 
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {color: rgba(255, 255, 255, .5)!important;}
.navbar-nav .nav-link + .nav-link {margin-left: 1rem;} 
.navbar-nav li + li {padding-left: 1rem;}
.navbar-nav .active {color: #fff; border-bottom-color: transparent;}
.navbar-nav li a {
  font-weight: 700;
  font-style: normal;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  line-height: 100%;
  color: #888;
  padding: 0;
  -moz-transition: color .24s ease-out;
  -o-transition: color .24s ease-out;
  -webkit-transition: color .24s ease-out;
  transition: color .24s ease-out;
} 
@media (min-width: 48em) {
  .navbar-brand {float: left;}
  .navbar-nav {float: right;}
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
}

.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show > .nav-link {
    color: rgba(0,0,0,.9);
}

/********************************
 MOBILE NAV
********************************/
.navbar-dark .navbar-toggler {
  color: rgba(255,255,255,1);
  border-color: rgba(255,255,255,0); 
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.8)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  max-width: 100%;
}  
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
} 
.modal-content {
  padding: 0.5rem 3rem 0;
  height: auto;
  min-height: 100%;
  border-radius: 0;
  background-color: rgba(255,255,255,0.95);
} 
.modal-open  #navbar-hidden .close {
  font-size: 2.5rem;
  margin-top: 0.05rem;
  margin-right: 0.05rem;
  padding: 0 1rem;
}
.modal-header  {border-bottom: none; padding: 0 1rem;}  
.modal-open  #navbar-hidden ul {list-style:none; padding-left: 0;} 
.modal-open  #navbar-hidden li {margin: 1.5rem;}
.modal-open  #navbar-hidden li a{
  text-transform: none;
  font-weight: 700;
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: lowercase;
  color: #888;
  padding: 0;
  -moz-transition: color .24s ease-out;
  -o-transition: color .24s ease-out;
  -webkit-transition: color .24s ease-out;
  transition: color .24s ease-out;
}  
.modal-open #navbar-hidden li a:hover {color:#000;}

/********************************
 SUB-NAV
********************************/
.sub-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  padding-bottom: 1rem;
  margin: -2.5rem 9.4rem 0 1.5rem;
}
.sub-nav .sub-nav-wrapper {margin-left: auto;}
.sub-nav .sub-nav-wrapper .anchor-nav, 
.sub-nav .sub-nav-wrapper .category-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sub-nav li{padding-left: 1rem;}
.sub-nav li a {
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  letter-spacing: .075rem;
  text-transform: lowercase;
  word-spacing: -0.05em;
  line-height: 110%;
  color: #888;
  padding: 0;
  -moz-transition: color .24s ease-out;
  -o-transition: color .24s ease-out;
  -webkit-transition: color .24s ease-out;
  transition: color .24s ease-out;
}
.sub-nav li.active a, 
.sub-nav li:hover a {color: rgba(0, 0, 0, .7); text-decoration:none;}

.sub-nav.navbar-dark li a {color: rgba(255, 255, 255, .9);}
.sub-nav.navbar-dark li:hover a {color: rgba(255, 255, 255, .5);}

/********************************
 CONTENT
********************************/
main {
  width: 100%;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around;
  -moz-box-flex: 1;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.site-content {
  position: relative;
  width: auto;
  margin: 0 4rem 1.5rem;
  margin-top: 80px;
  animation:fadein 1s;  
  -webkit-animation:fadein 1s;  
/*animation-delay: .25s;
-webkit-animation-delay: .25s;*/
}

body.pageid-1 .site-content {margin: 0;}

main.site-content .container {  padding-bottom: 4rem;}

.col-xl-3 {
    -ms-flex: 0 0 24.9%;
    flex: 0 0 24.9%;
    max-width: 24.9%;
}

.modal-open .modal {
    padding-right:0!important;
}
/********************************
 HOMEPAGE
********************************/
body.pageid-1 .cover-container {max-width: 42em;}
body.pageid-1 .carousel-item {
  height: 100vh;
  min-height: 350px; 
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

@media screen and (max-width: 540px) {
	body.pageid-1 .carousel-inner {top: 65px}
	body.pageid-1 .carousel-item {
		max-height: calc(100vh/1.45);
		}
}
.carousel-item {transition: transform 0.6s ease;}

.carousel-indicators {
    bottom: 2.5rem;
}
.carousel-caption {
    bottom: 6rem;
}

/* Default: alle ausgeblendet, nur Desktop wird sichtbar */
.hero-desktop, .hero-tablet, .hero-phone {
  display: none;
}

/* Desktop */
@media (min-width: 1280px) {
  .hero-desktop { display: block; }
}

/* Tablet */
@media (min-width: 600px) and (max-width: 1279px) {
  .hero-tablet { display: block; }
}

/* Phone */
@media (max-width: 599px) {
  .hero-phone { display: block; }
}

/* Allgemeine Hero Styles */
.hero-single {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  background-size: cover;
  position: relative;
}

.hero-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



/********************************
 About
********************************/

.map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}

.is-checked {
    color: rgba(0,0,0,.9) !important;
}

/********************************
 FOOTER
********************************/
footer {
	font-size: 0.75rem;
	font-weight: 400;
}
footer a {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
	text-transform:uppercase;
}
footer a:hover,
footer a.active {
    color: rgba(15,42,69,0.7);
    text-decoration: none;
    background-color: transparent;
}

footer.text-light {
    color: #F2EFEB !important;
}


/********************************
 Layout 4 - graue Box
********************************/
.frame-layout-4 {
	background: rgba(246, 244, 241, 1);
	padding: 1rem;
}

.frame-layout-4 p:last-child {margin-bottom:0;}

/********************************
 Layout 5 - graue Box (Höhe 100%)
********************************/
.frame-layout-5 {
	background: rgba(246, 244, 241, 1);
	padding: 1rem;
	height: 100% !important;
}

/********************************
 Layout 50 - responsive Video
********************************/
  .ce-gallery figure.video {
    display: block;
  }
  .video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 1.5rem;
  }
  
  .video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100% !important;
    height: 100% !important;
  }
  
  /* Workaround fuer Responsive Videos in Verbindung mit fluid_styled_content */
  
  .frame-layout-5 .ce-center .ce-inner {
    position: relative;
    float: none;
    right: -50%;
  }
  
  .frame-layout-50 .ce-textpic, .frame-layout-50 .ce-image, .frame-layout-5 .ce-nowrap .ce-bodytext, .frame-layout-50 .ce-gallery, .frame-layout-50 .ce-row, .ce-uploads li, .frame-layout-5 .ce-uploads div {
    overflow: visible;
  }
  
  .frame-layout-50 .ce-left .ce-gallery, .frame-layout-50 .ce-column {
    float: none;
  }
  
  .frame-layout-50 .ce-gallery figure {
    display: block;
    margin: 0;
  }
  
  .frame-layout-50 .ce-center .ce-outer {
    position: relative;
    float: none;
    right: 50%;
  }
  
/****************************************************
** SD_LIGHTBOX
****************************************************/
#sd-lightbox {background: #fff;}
#sd-lightbox-counter {color: #fff;}
#sd-lightbox-top,
#sd-lightbox-bottom {background: #111; color: #fff;}
#sd-lightbox-next,
#sd-lightbox-previous {background-color: #111; color: #fff;}

/****************************************************
** FONTAWESOME
****************************************************/
.svg-inline--fa {
    margin-right: 0.5rem;
    color: rgba(31, 43, 44, 0.7);
}

/****************************************************
** COOKIE NOTICE
****************************************************/
body.dp--cookie-consent .cc-window.cc-bottom-left.cc-type-info.cc-theme-basic {border: 2px solid #888888!important;}
body.dp--cookie-consent .cc-window.cc-bottom-left {bottom: 2.5em;}
body.dp--cookie-consent .cc-window {font-size: 1rem; line-height: 1.3em; max-width: 24rem; padding: 1.5em;}
body.dp--cookie-consent .cc-window .cc-message {padding: 0 0 1em 0;}
body.dp--cookie-consent .cc-window .dp--cookie-check label[for=dp--cookie-statistics],
body.dp--cookie-consent .cc-window .dp--cookie-check label[for=dp--cookie-marketing]  {display: none;}
body.dp--cookie-consent .cc-bottom-left .cc-btn.cc-allow,
body.dp--cookie-consent .cc-bottom-left .cc-btn.cc-deny {display: none!important;}

/********************************
 MEDIA QUERIES
********************************/
@media only screen and (max-width: 1440px){
/*	.sub-nav li + li {
    padding-left: 0.5rem;
	}*/
	.sub-nav li a {
    font-size: 0.85rem;
    letter-spacing: .075rem;

	}
}

@media only screen and (min-width: 1200px){
  /*Typo-eigene Galerie*/
  .ce-intext.ce-right .ce-gallery,
  .ce-intext.ce-left .ce-gallery,
  .ce-above .ce-gallery {margin-bottom: 0;}
  .ce-gallery .ce-column {margin: 0; padding: 0; box-sizing: border-box;}
  .ce-gallery .ce-column:first-child {padding-left: 0;}
  .ce-gallery .ce-column:last-child {margin-right: 0;}
  .ce-gallery img {width: 100%; height: auto;}
  .ce-gallery[data-ce-columns="1"] .ce-column {width: 100%; padding: 0;}
  .ce-gallery[data-ce-columns="2"] .ce-column {width: 50%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="3"] .ce-column {width: 33%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="4"] .ce-column {width: 25%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="5"] .ce-column {width: 20%; padding: 0 5px;}
  .ce-gallery figcaption.image-caption {font-size: 10px;}	
}	
@media only screen and (max-width: 1200px){
  /*.sub-nav {display:none;}*/
	/*Typo-eigene Galerie*/
  .ce-intext.ce-right .ce-gallery,
  .ce-intext.ce-left .ce-gallery,
  .ce-above .ce-gallery {margin-bottom: 0;}
  .ce-gallery .ce-column {margin: 0; padding: 0; box-sizing: border-box;}
  .ce-gallery .ce-column:first-child {padding-left: 0;}
  .ce-gallery .ce-column:last-child {margin-right: 0;}
  .ce-gallery img {width: 100%; height: auto;}
  .ce-gallery[data-ce-columns="1"] .ce-column {width: 100%; padding: 0;}
  .ce-gallery[data-ce-columns="2"] .ce-column {width: 50%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="3"] .ce-column {width: 33%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="4"] .ce-column {width: 25%; padding: 0 5px;}
  .ce-gallery[data-ce-columns="5"] .ce-column {width: 20%; padding: 0 5px;}	
  .ce-gallery figcaption.image-caption {font-size: 10px;}
}

@media (max-width: 1024px) {

	.sub-nav {display: none;}
  /*Typo-eigene Galerie*/
  .ce-intext.ce-right .ce-gallery,
  .ce-intext.ce-left .ce-gallery,
  .ce-above .ce-gallery {margin-bottom: 0;}
  .ce-gallery .ce-column {margin: 0; padding: 0; box-sizing: border-box;}
  .ce-gallery .ce-column:first-child {padding-left: 0;}
  .ce-gallery .ce-column:last-child {margin-right: 0;}
  .ce-gallery img {width: 100%; height: auto;}
  .ce-gallery[data-ce-columns="1"] .ce-column {width: 100%; padding: 0;}
  .ce-gallery[data-ce-columns="2"] .ce-column {width: 50%;  padding: 0 5px;}
  .ce-gallery[data-ce-columns="3"] .ce-column {width: 33%;  padding: 0 5px;}
  .ce-gallery[data-ce-columns="4"] .ce-column {width: 25%;  padding: 0 5px;}
  .ce-gallery[data-ce-columns="5"] .ce-column {width: 20%;  padding: 0 5px;}
  .ref-list.isotope .card .card-body {min-height: 160px;}
}

@media (max-width: 992px) {
  .ce-intext.ce-left .ce-gallery {margin-right: 5px;}
  
}

@media only screen and (max-width: 768px){
  .sub-nav {display:none;}
  .ce-gallery[data-ce-columns="3"] .ce-column {width: 100%;  padding: 5px;}
}

@media only screen and (max-width: 640px){
  .fixed-top {margin: 0 1rem 0 1rem;}
  .modal-header {margin: 1rem 1rem 0; padding: .5rem 1rem;}
  .navbar-brand,
  .navbar-brand img {max-width: 80%; height: auto;}
  .sub-nav {display:none;}
  .ce-gallery[data-ce-columns="1"] .ce-column {width: 100%;  padding: 5px 0;}
  .ce-gallery[data-ce-columns="3"] .ce-column {width: 100%;  padding: 5px 0;}
  .navbar {margin: 0; padding: .7rem 0;}
  .navbar-brand {margin-right: 0;}
  .modal-header {margin: 0;}
  .modal-content {padding: 0.5rem 0;}
  .site-content {margin: 80px 0 0 0;} 
  .cc-window {
      font-size: 0.9rem;
      line-height: 1.1em;
  }
  .cc-floating.cc-window {
      max-width: 100%;
      padding: 0.9em 1.2em;
  }   
  .cc-window.cc-bottom {bottom: 2.8em;} 
  .cc-left {left: 0;}
  .cc-floating .cc-message {padding-bottom: 0.57rem;} 
  .dp--cookie-check {margin-top: .3rem;}  
  .dp--cookie-check label:first-child {padding-left: 0;}
}

/********************************
 Animation
********************************/
@keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-moz-keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-o-keyframes fadein{from{opacity:0;}to{opacity:1;}}

/*--------------------------------------------------------------
# COOKIE CONSENT
--------------------------------------------------------------*/
.cookie-consent-container .consent-modal {
  width: min(100%,560px)!important;
  max-height: calc(100vh - 50px)!important;
  min-height: 295px!important;
}
.cookie-consent-container .consent-modal.open {
  width: min(100%,750px)!important;
  height: calc(100vh - 50px)!important;
}
.cookie-consent-container .label input:disabled:checked ~ .checkmark {
    opacity: 1!important;
}
.cookie-consent-container .label input:checked ~ .checkmark {
    background-color: #0F2A45!important;
}
.cookie-consent-container .buttons .btn {
  font-weight: 300!important;
  max-width: 370px!important;
  margin: 0 auto!important;
  padding: 11px 10px!important;
  line-height: 100%!important;
}
@media (min-width: 500px) {
  .cookie-consent-container .buttons .btn{
    grid-column: auto/span 2!important;
  }
}
.cookie-consent-container .buttons .btn--secondary {
  --btn-outline-color: transparent!important;
  background-color: transparent!important;
  color: rgba(153, 153, 153, 0.5)!important;
  border: 2px solid rgba(153, 153, 153, 0.5)!important;
  transition: color 250ms ease, border-color 250ms ease;
}
.cookie-consent-container .buttons .btn--secondary:hover {
  color: rgba(153, 153, 153, 1)!important;
  border: 2px solid rgba(153, 153, 153, 1)!important;  
}
.cookie-consent-container .buttons .btn:focus-visible {
  outline: none !important;
  outline-offset: 0 !important;
}
.btn-check:focus + .btn,
.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}